{
  "expo": {
    "name": "FiberOps",
    "slug": "firberops",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "newArchEnabled": true,
    "splash": {
      "image": "./assets/splash-icon.png",
      "resizeMode": "contain",
      "backgroundColor": "#2563EB"
    },
    "ios": {
      "supportsTablet": false,
      "bundleIdentifier": "com.fiberops.mobile"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#2563EB"
      },
      "package": "com.fiberops.mobile",
      "permissions": [
        "android.permission.CAMERA",
        "android.permission.RECORD_AUDIO",
        "android.permission.ACCESS_COARSE_LOCATION",
        "android.permission.ACCESS_FINE_LOCATION",
        "android.permission.CAMERA",
        "android.permission.RECORD_AUDIO",
        "android.permission.ACCESS_COARSE_LOCATION",
        "android.permission.ACCESS_FINE_LOCATION"
      ]
    },
    "platforms": ["android", "ios"],
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "scheme": "fiberops",
    "owner": "juankibin",
    "plugins": [
      "expo-router",
      "expo-secure-store",
      [
        "expo-camera",
        {
          "cameraPermission": "Allow FiberOps to access your camera for installation photos."
        }
      ],
      [
        "expo-location",
        {
          "locationAlwaysAndWhenInUsePermission": "Allow FiberOps to use your location for installation GPS."
        }
      ],
      [
        "expo-image-picker",
        {
          "photosPermission": "Allow FiberOps to access your photos."
        }
      ]
    ],
    "extra": {
      "router": {},
      "eas": {
        "projectId": "15d21320-57f5-4fb6-a116-82d222d914e2"
      }
    },
    "runtimeVersion": {
      "policy": "appVersion"
    },
    "updates": {
      "url": "https://u.expo.dev/15d21320-57f5-4fb6-a116-82d222d914e2"
    }
  }
}
